Title
#fleet
Rafael

Rafael

11/25/2021, 2:36 PM
Hi everyone. I’m installing fleetctl on CentOS with command sudo npm install -g fleetctl, but when I’m trying to lauch fleetctl I get the following error: Installing fleetctl v4.6.1... Failed to install: download archive https://github.com/fleetdm/fleet/releases/download/fleet-v4.6.1/fleetctl_v4.6.1_linux.tar.gz: write EPROTO 139842986657664:error:1408F10B:SSL routines😒sl3_get_record:wrong version number:../deps/openssl/openssl/ssl/record/ssl3_record.c:332: . Can’t figure out the reason of this error.
Tomas Touceda

Tomas Touceda

11/29/2021, 1:07 PM
Hi Rafael, sorry to hear you're facing issues. That sounds like an issue downloading from Github. Have you retried since this happened? These things are sometimes temporary
Rafael

Rafael

11/29/2021, 2:26 PM
Hi Tomas! I tried to run fleetctl again and see the same error. Now I downloaded 4.6.0 binary from web and it works fine!